PidFile /var/run/apache2.pid
<IfModule mpm_prefork_module>
        StartServers            5
        MinSpareServers         5
        MaxSpareServers         10
        MaxClients              15
        MaxRequestsPerChild     500
</IfModule>
<IfModule mpm_worker_module>
        StartServers            2
        MinSpareThreads         25
        MaxSpareThreads         75
        ThreadsPerChild         25
        MaxClients                      150
        MaxRequestsPerChild     10000
</IfModule>
<IfModule mpm_event_module>
        StartServers            2
        MinSpareThreads         25
        MaxSpareThreads         75
        ThreadsPerChild         25
        MaxClients                      150
        MaxRequestsPerChild     10000
</IfModule>
<IfModule mpm_peruser_module>
        MinSpareProcessors      2
        MinProcessors           2
        MaxProcessors           10
        MaxClients                      150
        MaxRequestsPerChild     1000
        ExpireTimeout           1800
        Multiplexer nobody nobody
        Processor apache apache
</IfModule>
<IfModule mpm_itk_module>
        StartServers            5
        MinSpareServers         5
        MaxSpareServers         10
        MaxClients                      150
        MaxRequestsPerChild     10000
</IfModule>
